#ifndef	__DROPSHELL_H__
#define	__DROPSHELL_H__

extern	Boolean		gDoubleClick;

Boolean			IsInForeground(void);
void			HandleEvent(EventRecord *theEvent);
Boolean			HandleOneEvent(long sleep);
void			Panic(void);
void			InitToolbox(void);
Boolean			InitGlobals(void);
void 			InstallSplashScreen(void); 
void			ShowAbout(void);
void			DoMouseDown(EventRecord *curEvent);
void			DoKeyDown(EventRecord *curEvent);

#endif